**/build/
**/.bash_history
**/.local
**/__pycache__
.coverage
**/junit.xml
**/htmlcov/

# Python temp files
**/__pycache__/
**/*.py~
**/*.pyc

**/.cache
**/.pytest_cache

# Python virtualenv folder
**/venv/

# Pyenv version file
**/.python-version

# IDE Project files
**/.idea/
**/.vscode/
**/*.swp
**/.ipynb_checkpoints/

# MacOS folder attributes files
**/*.DS_Store

# Files created during testing
/_build/
test_reports.xml


# Compiled python modules.
**/.pyc

# Setuptools distribution folder.
/dist/

# Python egg metadata, regenerated from source files by setuptools.
**/*.egg-info
**/*.rdb
**/.eggs

**/dist/

**/cucumber.json

__mytables
